# manpath.config
#
# This file is used by the man-db package to configure the man and cat paths.
# It is also used to provide a manpath for those without one by examining
# their PATH environment variable. For details see the manpath(5) man page.
#
# Lines beginning with `#' are comments and are ignored. Any combination of
# tabs or spaces may be used as `whitespace' separators.
#
# There are three mappings allowed in this file:
# --------------------------------------------------------
# MANDATORY_MANPATH			manpath_element
# MANPATH_MAP		path_element	manpath_element
# MANDB_MAP		global_manpath	[relative_catpath]
#---------------------------------------------------------
# every automatically generated MANPATH includes these fields
#
#MANDATORY_MANPATH 			/usr/src/pvm3/man
#
MANDATORY_MANPATH			/usr/share/man
MANDATORY_MANPATH			/usr/share/man/allman
MANDATORY_MANPATH			/usr/openwin/man
MANDATORY_MANPATH			/usr/X11R6/man
MANDATORY_MANPATH			/usr/local/man
MANDATORY_MANPATH			/usr/local/share/man
MANDATORY_MANPATH			/opt/man
MANDATORY_MANPATH			/opt/gnome/man
MANDATORY_MANPATH			/opt/gnome/share/man
MANDATORY_MANPATH			/opt/sniff/man
MANDATORY_MANPATH			/opt/sniff/share/man
#---------------------------------------------------------
# set up PATH to MANPATH mapping
# ie. what man tree holds man pages for what binary directory.
#
#		*PATH*        ->	*MANPATH*
#
MANPATH_MAP	/bin			/usr/share/man
MANPATH_MAP	/usr/bin		/usr/share/man
MANPATH_MAP	/sbin			/usr/share/man
MANPATH_MAP	/usr/sbin		/usr/share/man
MANPATH_MAP	/usr/local/bin		/usr/local/man
MANPATH_MAP	/usr/local/bin		/usr/local/share/man
MANPATH_MAP	/usr/local/sbin		/usr/local/man
MANPATH_MAP	/usr/local/sbin		/usr/local/share/man
MANPATH_MAP	/usr/X11R6/bin		/usr/X11R6/man
MANPATH_MAP	/usr/bin/X11		/usr/X11R6/man
MANPATH_MAP	/usr/bin/mh		/usr/share/man
MANPATH_MAP	/usr/games		/usr/share/man
MANPATH_MAP	/usr/openwin/bin	/usr/openwin/man
MANPATH_MAP	/opt/bin		/opt/man
MANPATH_MAP	/opt/sbin		/opt/man
## MANPATH_MAP	/opt/gnome/bin		/opt/gnome/man
MANPATH_MAP	/opt/sniff/bin		/opt/sniff/man
MANPATH_MAP	/opt/gnome/bin		/opt/gnome/share/man
## MANPATH_MAP	/opt/sniff/bin		/opt/sniff/share/man
#---------------------------------------------------------
# For a manpath element to be treated as a system manpath (as most of those
# above should normally be), it must be mentioned below. Each line may have
# an optional extra string indicating the catpath associated with the
# manpath. If no catpath string is used, the catpath will default to the
# given manpath.
#
# You *must* provide all system manpaths, including manpaths for alternate
# operating systems, locale specific manpaths, and combinations of both, if
# they exist, otherwise the permissions of the user running man/mandb will
# be used to manipulate the manual pages. Also, mandb will not initialise
# the database cache for any manpaths not mentioned below unless explicitly
# requested to do so.
#
# In a per-user configuration file, this directive only controls the
# location of catpaths and the creation of database caches; it has no effect
# on privileges.
#
# Any manpaths that are subdirectories of other manpaths must be mentioned
# *before* the containing manpath. E.g. /usr/man/preformat must be listed
# before /usr/man.
#
#		*MANPATH*     ->	*CATPATH*
#
MANDB_MAP	/usr/share/man/cs	/var/cache/man/cs
MANDB_MAP	/usr/share/man/da	/var/cache/man/da
MANDB_MAP	/usr/share/man/de	/var/cache/man/de
MANDB_MAP	/usr/share/man/fi	/var/cache/man/fi
MANDB_MAP	/usr/share/man/fr	/var/cache/man/fr
MANDB_MAP	/usr/share/man/ga	/var/cache/man/ga
MANDB_MAP	/usr/share/man/is	/var/cache/man/is
MANDB_MAP	/usr/share/man/it	/var/cache/man/it
MANDB_MAP	/usr/share/man/ja_JP.eucJP	/var/cache/man/ja
MANDB_MAP	/usr/share/man/ko	/var/cache/man/ko
MANDB_MAP	/usr/share/man/nl	/var/cache/man/nl
MANDB_MAP	/usr/share/man/no	/var/cache/man/no
MANDB_MAP	/usr/share/man/pt	/var/cache/man/pt
MANDB_MAP	/usr/share/man/sv	/var/cache/man/sv
MANDB_MAP	/usr/share/man			/var/cache/man
#
MANDB_MAP	/usr/local/man/cs	/var/cache/man/local/cs
MANDB_MAP	/usr/local/man/da	/var/cache/man/local/da
MANDB_MAP	/usr/local/man/de	/var/cache/man/local/de
MANDB_MAP	/usr/local/man/fi	/var/cache/man/local/fi
MANDB_MAP	/usr/local/man/fr	/var/cache/man/local/fr
MANDB_MAP	/usr/local/man/ga	/var/cache/man/local/ga
MANDB_MAP	/usr/local/man/is	/var/cache/man/local/is
MANDB_MAP	/usr/local/man/it	/var/cache/man/local/it
MANDB_MAP	/usr/local/man/ja_JP.eucJP	/var/cache/man/local/ja
MANDB_MAP	/usr/local/man/ko	/var/cache/man/local/ko
MANDB_MAP	/usr/local/man/nl	/var/cache/man/local/nl
MANDB_MAP	/usr/local/man/no	/var/cache/man/local/no
MANDB_MAP	/usr/local/man/pt	/var/cache/man/local/pt
MANDB_MAP	/usr/local/man/sv	/var/cache/man/local/sv
MANDB_MAP	/usr/local/man		/var/cache/man/local
#
MANDB_MAP	/usr/local/share/man/cs	/var/cache/man/local/cs
MANDB_MAP	/usr/local/share/man/da	/var/cache/man/local/da
MANDB_MAP	/usr/local/share/man/de	/var/cache/man/local/de
MANDB_MAP	/usr/local/share/man/fi	/var/cache/man/local/fi
MANDB_MAP	/usr/local/share/man/fr	/var/cache/man/local/fr
MANDB_MAP	/usr/local/share/man/ga	/var/cache/man/local/ga
MANDB_MAP	/usr/local/share/man/is	/var/cache/man/local/is
MANDB_MAP	/usr/local/share/man/it	/var/cache/man/local/it
MANDB_MAP	/usr/local/share/man/ja_JP.eucJP	/var/cache/man/local/ja
MANDB_MAP	/usr/local/share/man/ko	/var/cache/man/local/ko
MANDB_MAP	/usr/local/share/man/nl	/var/cache/man/local/nl
MANDB_MAP	/usr/local/share/man/no	/var/cache/man/local/no
MANDB_MAP	/usr/local/share/man/pt	/var/cache/man/local/pt
MANDB_MAP	/usr/local/share/man/sv	/var/cache/man/local/sv
MANDB_MAP	/usr/local/share/man	/var/cache/man/local
#
MANDB_MAP	/usr/X11R6/man/cs	/var/cache/man/X11R6/cs
MANDB_MAP	/usr/X11R6/man/da	/var/cache/man/X11R6/da
MANDB_MAP	/usr/X11R6/man/de	/var/cache/man/X11R6/de
MANDB_MAP	/usr/X11R6/man/fi	/var/cache/man/X11R6/fi
MANDB_MAP	/usr/X11R6/man/fr	/var/cache/man/X11R6/fr
MANDB_MAP	/usr/X11R6/man/ga	/var/cache/man/X11R6/ga
MANDB_MAP	/usr/X11R6/man/is	/var/cache/man/X11R6/is
MANDB_MAP	/usr/X11R6/man/it	/var/cache/man/X11R6/it
MANDB_MAP	/usr/X11R6/man/ja_JP.eucJP	/var/cache/man/X11R6/ja
MANDB_MAP	/usr/X11R6/man/ko	/var/cache/man/X11R6/ko
MANDB_MAP	/usr/X11R6/man/nl	/var/cache/man/X11R6/nl
MANDB_MAP	/usr/X11R6/man/no	/var/cache/man/X11R6/no
MANDB_MAP	/usr/X11R6/man/pt	/var/cache/man/X11R6/pt
MANDB_MAP	/usr/X11R6/man/sv	/var/cache/man/X11R6/sv
MANDB_MAP	/usr/X11R6/man		/var/cache/man/X11R6
#
MANDB_MAP	/usr/openwin/man/cs	/var/cache/man/openwin/cs
MANDB_MAP	/usr/openwin/man/da	/var/cache/man/openwin/da
MANDB_MAP	/usr/openwin/man/de	/var/cache/man/openwin/de
MANDB_MAP	/usr/openwin/man/fi	/var/cache/man/openwin/fi
MANDB_MAP	/usr/openwin/man/fr	/var/cache/man/openwin/fr
MANDB_MAP	/usr/openwin/man/ga	/var/cache/man/openwin/ga
MANDB_MAP	/usr/openwin/man/is	/var/cache/man/openwin/is
MANDB_MAP	/usr/openwin/man/it	/var/cache/man/openwin/it
MANDB_MAP	/usr/openwin/man/ja_JP.eucJP	/var/cache/man/openwin/ja
MANDB_MAP	/usr/openwin/man/ko	/var/cache/man/openwin/ko
MANDB_MAP	/usr/openwin/man/nl	/var/cache/man/openwin/nl
MANDB_MAP	/usr/openwin/man/no	/var/cache/man/openwin/no
MANDB_MAP	/usr/openwin/man/pt	/var/cache/man/openwin/pt
MANDB_MAP	/usr/openwin/man/sv	/var/cache/man/openwin/sv
MANDB_MAP	/usr/openwin/man	/var/cache/man/openwin
#
MANDB_MAP	/usr/share/man/allman/cs	/var/cache/man/allman/cs
MANDB_MAP	/usr/share/man/allman/da	/var/cache/man/allman/da
MANDB_MAP	/usr/share/man/allman/de	/var/cache/man/allman/de
MANDB_MAP	/usr/share/man/allman/fi	/var/cache/man/allman/fi
MANDB_MAP	/usr/share/man/allman/fr	/var/cache/man/allman/fr
MANDB_MAP	/usr/share/man/allman/ga	/var/cache/man/allman/ga
MANDB_MAP	/usr/share/man/allman/is	/var/cache/man/allman/is
MANDB_MAP	/usr/share/man/allman/it	/var/cache/man/allman/it
MANDB_MAP	/usr/share/man/allman/ja_JP.eucJP	/var/cache/man/allman/ja
MANDB_MAP	/usr/share/man/allman/ko	/var/cache/man/allman/ko
MANDB_MAP	/usr/share/man/allman/nl	/var/cache/man/allman/nl
MANDB_MAP	/usr/share/man/allman/no	/var/cache/man/allman/no
MANDB_MAP	/usr/share/man/allman/pt	/var/cache/man/allman/pt
MANDB_MAP	/usr/share/man/allman/sv	/var/cache/man/allman/sv
MANDB_MAP	/usr/share/man/allman		/var/cache/man/allman
#
MANDB_MAP	/opt/man/cs		/var/cache/man/opt/cs
MANDB_MAP	/opt/man/da		/var/cache/man/opt/da
MANDB_MAP	/opt/man/de		/var/cache/man/opt/de
MANDB_MAP	/opt/man/fi		/var/cache/man/opt/fi
MANDB_MAP	/opt/man/fr		/var/cache/man/opt/fr
MANDB_MAP	/opt/man/ga		/var/cache/man/opt/ga
MANDB_MAP	/opt/man/is		/var/cache/man/opt/is
MANDB_MAP	/opt/man/it		/var/cache/man/opt/it
MANDB_MAP	/opt/man/ja_JP.eucJP	/var/cache/man/opt/ja
MANDB_MAP	/opt/man/ko		/var/cache/man/opt/ko
MANDB_MAP	/opt/man/nl		/var/cache/man/opt/nl
MANDB_MAP	/opt/man/no		/var/cache/man/opt/no
MANDB_MAP	/opt/man/pt		/var/cache/man/opt/pt
MANDB_MAP	/opt/man/sv		/var/cache/man/opt/sv
MANDB_MAP	/opt/man		/var/cache/man/opt
#
MANDB_MAP	/opt/gnome/man/cs	/var/cache/man/opt/cs
MANDB_MAP	/opt/gnome/man/da	/var/cache/man/opt/da
MANDB_MAP	/opt/gnome/man/de	/var/cache/man/opt/de
MANDB_MAP	/opt/gnome/man/fi	/var/cache/man/opt/fi
MANDB_MAP	/opt/gnome/man/fr	/var/cache/man/opt/fr
MANDB_MAP	/opt/gnome/man/ga	/var/cache/man/opt/ga
MANDB_MAP	/opt/gnome/man/is	/var/cache/man/opt/is
MANDB_MAP	/opt/gnome/man/it	/var/cache/man/opt/it
MANDB_MAP	/opt/gnome/man/ja_JP.eucJP	/var/cache/man/opt/ja
MANDB_MAP	/opt/gnome/man/ko	/var/cache/man/opt/ko
MANDB_MAP	/opt/gnome/man/nl	/var/cache/man/opt/nl
MANDB_MAP	/opt/gnome/man/no	/var/cache/man/opt/no
MANDB_MAP	/opt/gnome/man/pt	/var/cache/man/opt/pt
MANDB_MAP	/opt/gnome/man/sv	/var/cache/man/opt/sv
MANDB_MAP	/opt/gnome/man		/var/cache/man/opt
MANDB_MAP	/opt/sniff/man		/var/cache/man/opt
#
MANDB_MAP	/opt/gnome/share/man/cs	/var/cache/man/opt/cs
MANDB_MAP	/opt/gnome/share/man/da	/var/cache/man/opt/da
MANDB_MAP	/opt/gnome/share/man/de	/var/cache/man/opt/de
MANDB_MAP	/opt/gnome/share/man/fi	/var/cache/man/opt/fi
MANDB_MAP	/opt/gnome/share/man/fr	/var/cache/man/opt/fr
MANDB_MAP	/opt/gnome/share/man/ga	/var/cache/man/opt/ga
MANDB_MAP	/opt/gnome/share/man/is	/var/cache/man/opt/is
MANDB_MAP	/opt/gnome/share/man/it	/var/cache/man/opt/it
MANDB_MAP	/opt/gnome/share/man/ja_JP.eucJP	/var/cache/man/opt/ja
MANDB_MAP	/opt/gnome/share/man/ko	/var/cache/man/opt/ko
MANDB_MAP	/opt/gnome/share/man/nl	/var/cache/man/opt/nl
MANDB_MAP	/opt/gnome/share/man/no	/var/cache/man/opt/no
MANDB_MAP	/opt/gnome/share/man/pt	/var/cache/man/opt/pt
MANDB_MAP	/opt/gnome/share/man/sv	/var/cache/man/opt/sv
MANDB_MAP	/opt/gnome/share/man	/var/cache/man/opt
MANDB_MAP	/opt/sniff/share/man	/var/cache/man/opt
#
#---------------------------------------------------------
# Program definitions.  These are commented out by default as the value
# of the definition is already the default.  To change: uncomment a
# definition and modify it.
#
#DEFINE 	pager	exec /usr/bin/less -s
#DEFINE 	cat	/bin/cat
#DEFINE 	tr	/usr/bin/tr '\255\267\264\327' '\055\157\047\170'
#DEFINE		grep	/usr/bin/grep
#DEFINE 	troff 	/usr/bin/groff -mandoc
#DEFINE 	nroff 	/usr/bin/nroff -mandoc -mandocdb
#DEFINE 	eqn 	/usr/bin/eqn
#DEFINE 	neqn	/usr/bin/eqn  -Tlatin1
#DEFINE 	tbl 	/usr/bin/tbl
#DEFINE 	col 	/usr/bin/col
#DEFINE 	vgrind 	/usr/bin/vgrind
#DEFINE 	refer 	/usr/bin/refer
#DEFINE 	grap 	/usr/bin/grap
#DEFINE 	pic 	/usr/bin/pic -S
#
#DEFINE		decompressor	/usr/bin/gzip -dc
#DEFINE		compressor	/usr/bin/gzip -c7
#---------------------------------------------------------
# Misc definitions: same as program definitions above.
#
#DEFINE		whatis_grep_flags		-i
#DEFINE		apropos_grep_flags		-iEw
#DEFINE		apropos_regex_grep_flags	-iE
#---------------------------------------------------------
# Section names. Manual sections will be searched in the order listed here;
# the default is 1, n, l, 8, 3, 2, 5, 4, 9, 6, 7. Multiple SECTION
# directives may be given for clarity, and will be concatenated together in
# the expected way.
# If a particular extension is not in this list (say, 1mh), it will be
# displayed with the rest of the section it belongs to. The effect of this
# is that you only need to explicitly list extensions if you want to force a
# particular order. Sections with extensions should usually be adjacent to
# their main section (e.g. "1 1mh 8 ...").
SECTION		1 n l 8 3 2 5 4 9 6 7 1x 3x 5x 6x 8x 1bind 3bind 5bind 7bind 8bind 1cn 8cn 1m 1mh 5mh 8mh 1netpbm 3netpbm 5netpbm 1p 1pgsql 3C++ 3blt 3blt 3curses 3ncurses 3form 3menu 3db 3gdbm 3f 3gk 3mm 3paper 3pm 3pq 3pub 3pgsql 3qt 3readline 1ssl 3ssl 5ssl 7ssl 3t 3tk 3tcl 3tclx 3tix 5mm 5pgsql 7l 7nr 8C++ 8c
